Skip to main content
DELETE
/
socials
/
posts
/
{post_id}
/
comments
/
{id}
Typescript (SDK)
import { Crevio } from "@crevio/sdk";

const crevio = new Crevio({
  apiKey: process.env["CREVIO_API_KEY"] ?? "",
});

async function run() {
  const result = await crevio.socials.deleteComment({
    postId: "<id>",
    id: "<id>",
    accountId: "<id>",
  });

  console.log(result);
}

run();
{
  "id": "<string>",
  "object": "social_comment",
  "deleted": true
}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

post_id
string
required

Post ID (prefix_id)

id
string
required

Upstream comment ID

Query Parameters

account_id
string
required

Connected account that owns the comment (sacct_ prefix id).

Response

Comment deleted

id
string
required
object
enum<string>
required
Available options:
social_comment
deleted
boolean
required